a
{
	text-decoration:none !important;
}
/**CopyRight Section**/
section.copyRight p 
{
    font-size: 14px;
    line-height: 21px;
    color: #0d3458;
    font-weight: 400;
	margin-bottom:0px;
}
section.copyRight ul li a 
{
    font-size: 14px;
    line-height: 21px;
    color: #0d3458;
    font-weight: 400;
   
    text-decoration: none !important;
}
section.copyRight img {
    width: 100px;
}
section.copyRight 
{
	border-top: 1px solid #d7d7d7;
    background: #eeeeee;
    padding: 10px 0px;
}

.destination-blog p {
    font-size: 14px;
}
.destination-blog span 
{
		font-size:18px;
}
/**Footer**/
footer 
{
    background: #eeeeee;
    padding-top: 30px !important;
    margin: 0px !important;
}
footer ul {
    padding-left: 0px;
    list-style: none;
}
.footerBlog h5 
{
    font-size: 20px;
    line-height: 21px;
    color: #0d3458;
    font-weight: 700;
   
}
.footerBlog ul li a 
{
    font-size: 13px;
    line-height: 21px;
    color: #0d3458;
    font-weight: 400; 
   
}
.footerBlog p 
{
    font-size: 16px;
    line-height: 20px;
    color: #0d3458;
    font-weight: 400;
   
}
/**Section3**/
section.section3 
{
    background-color: #0d3458;
    padding: 50px 0px;
}
section.section3 .footerBlog ul li a 
{
   color:white;
}
/**Section2**/
.section2Blog 
{
    background: #f0f4f7;
    padding: 25px 35px;
    height: 300px;
}
.section2Blog img 
{
    /**width: 80px;**/
}
.section2Blog h5 {
    font-size: 18px;
    line-height: 21px;
    color: #0d3458;
    font-weight: 700;
   
    margin: 10px 0px;
}
.section2Blog p {
    font-size: 16px;
    line-height: 21px;
   /* color: #0d3458;*/
    font-weight: 400;
   
}
.section2Blog button 
{
    font-size: 16px;
    line-height: 21px;
    color: #0d3458;
    font-weight: 400;
   
    padding: 8px 20px;
    border: 1px solid;
	text-transform: uppercase;
}
.section2Blog button.active 
{
    color: #ffbc32;
}
section.section2 
{
    padding: 80px 0px;
}
.section2Blog h5 {
    font-size: 18px;
    line-height: 21px;
    color: #0d3458;
    font-weight: 700;
   
    margin: 10px 0px;
}
/**Feature Destination**/
.sectionHeading 
{
    margin-bottom: 10px;
}
.sectionHeading h4 
{
    font-size: 30px;
    line-height: 21px;
    color: #2c2e35;
    font-weight: 700;
   
    margin-bottom: 10px;
}
.sectionHeading h2 
{
    font-size: 20px;
    line-height: 21px;
    color: #2c2e35;
    font-weight: 400;
   
}
.sectionHeading p 
{
    font-size: 20px;
    line-height: 21px;
    color: #2c2e35;
    font-weight: 400;
   
}
section.feature-destination 
{
    background-color: #f0f4f7;
    padding: 30px 0px;
}
section.feature-destination img 
{
    height: 467.1PX;
}
/**Best travel**/
section.best-travel 
{
    padding: 30px 0px;
}
/**Section2**/
.section1Blog {
    background: #f0f4f7;
    padding: 30px;
    height: 290px;
}
/*.section1Blog 
{
    background: #f0f4f7;
    padding: 25px;
    height: 185px;
}*/
.section1Blog img 
{
    width: 170px;
	margin:0px auto;
}
.section1Blog h5 {
    font-size: 18px;
    line-height: 21px;
    color: #0d3458;
    font-weight: 700;
   
    margin: 10px 0px;
}
.section1Blog p {
    font-size: 16px;
    line-height: 21px;
    color: #0d3458;
    font-weight: 400;
   
}
section.section1 
{
    padding: 40px 0px;
}
/**Header**/
.logo img 
{
    width: 90px;
}
.mainNavigation ul li a 
{
    font-size: 14px;
    line-height: 21px;
    color: #0d3458;
    font-weight: 700;
   
    padding-top: 0px;
    padding: 0px 10px !important;
    text-transform: uppercase;
}
.navigation 
{
    background: #0d3458;
    font-size: 16px;
    line-height: 21px;
    color: #ffffff;
    font-weight: 400;
   
    padding-top: 12px;
}
.navigation ul li
{
	padding-left:15px;
	padding-right:15px;
}
.navigation ul li a 
{
    font-size: 16px;
    line-height: 21px;
    font-weight: 400;
   
    padding-top: 12px;
    padding-bottom: 15px;
}
.mainNavigation 
{
    padding: 0px;
}
/**Banner**/
/*.bannerImg 
{
    background: url(../../assets/img/banner.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    padding: 80px 0px;
}*/
.bannerCarousel img
{
	width:100%;
	height:550px;
}
.bannerInnerText
{
	position: absolute;
    top: 0%;
    left: 2%;
    width: 25%;
    margin: 20px 0px;
}
.bannerText h5 
{
    font-size: 32px;
    line-height: 30px;
    color: #ffffff;
    font-weight: 400;
   
}
.bannerText p 
{
    font-size: 22px;
    line-height: 21px;
    color: #ffffff;
    font-weight: 400;
   
}
.searchCruise 
{
    border-radius: 3px;
    background-color: #f0f4f7;
}
.searchCruise p {
    font-size: 18px;
    line-height: 21px;
    color: #0d3458;
    font-weight: 400;
   
}
.inputFileds 
{
    width: 29%;
    float: left;
    margin-right: 1%;
    position: relative;
    /* height: 40px; */
}
.searchCruise button.btn 
{
    background-color: #cf5736;
    border-radius: 0px;
    padding: 12px;
    width: 10%;
    /* height: 40px; */
}
.inputFileds label 
{
    font-size: 12px;
    line-height: 21px;
    color: #6f7176;
    font-weight: 400;
    font-family: "Archivo";
    position: absolute;
    top: 5px;
    left: 43px;
}
.inputFileds img 
{
    width: 20px;
    position: absolute;
    top: 15px;
    left: 10px;
}
/*input.form-control 
{
    font-size: 14px !important;
    line-height: 21px;
    color: #42454a;
    font-weight: 400;
    font-family: "Archivo";
    height: 50px !important;
    border-radius: 0px;
    padding-top: 20px;
	padding-left: 40px;
}*/
.searchCruiseFirst 
{
    width: 100%;
    float: left;
    padding: 10px 10px 0px 10px;
    /**background: #f0f4f7;**/
}
.searchCruiseSecond 
{
    background: white;
    clear: both;
    padding: 5px 10px;
	margin-bottom:0px;
}
.searchCruise ul li 
{
    font-size: 14px;
    line-height: 21px;
    color: #2c2e35;
    font-weight: 400;
   
    margin-right: 40px !important;
}
.mainNavigation ul li img 
{
    width: 18px;
}
.bannerText 
{
    margin: 40px;
}
.searchBtn {
    background: #0d3458;
    color: white;
    border-radius: 0px 3px 3px 0px;
}
header 
{
    border-top: 10px solid #f0f4f7;
}
.socialIcons li a img 
{
    width: 30px;
}
.destination-blog
{
  position: relative;
  width: 100%;
}
.image 
{
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;
}
.middle 
{
  transition: .5s ease;
  padding: 133px 30px;
  color: white;
  text-align:center;
}
.overlay {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100%;
    height: 467.1px;
    background: rgba(0,0,0,0.2);
    align-items: center;
    height: 100%;
}
.footerBlog ul li a:hover 
{
	
    margin-left: 5px;
    transition: .4s ease-in;
    /* color: #6c6c6c; */
}
.section1Blog:hover {
    padding: 10px;
    border-bottom: 3px solid #0d3458;
    transition: .5s ease-in-out;
}
.section2Blog:hover 
{
    padding: 10px;
    transition: .5s ease-in-out;
	height: 315px;
}
section.best-travel img 
{
    /**opacity: 0.8;**/
	    margin-bottom: 15px;
}
section.best-travel img:hover {
    opacity: 1;
	transition: .5s ease-in-out;
}
.section2Blog button:hover {
    background: #0d3458;
    color: white;
    transition: .5s ease-in-out;
}
input.form-control:focus {
    border: 1px solid #0d3458;
    transition: .5s ease-in-out;
    box-shadow: none;
}
.searchCruiseFirst p 
{
	font-size: 16px;
    line-height: 21px;
    color: #0d3458;
    font-weight: 400;
   
	margin-bottom:5px;
	padding-left:10px !important;
}
.carousel {
    position: relative;
    height: 590px;
    overflow: hidden;
}
.searchCruis 
{
    /*0.7*/
    background: rgba(255,255,255,0.4);
    padding: 5px;
    border-radius: 3px;
	width:100%;

}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover
{
	background:transparent !important;
}
.main-menu.megamenu {
    border-radius: 0px;
}
.headerIcons i {
    text-align: center;
    display: block;
}
.googleAds 
{
    width: 40%;
    float: right;
}
.googleAds img 
{
    height: 293px;
    width: 100%;
}
ul.list-inline.searchCruiseSecond li
{
	font-size: 16px;
    line-height: 21px;
    color: #0d3458;
    font-weight: 400;
   
}
.destination-blog {
   
}
.mainNavigation ul li a:hover {
    color: #ffbc32;
}
.navigation ul li a:hover {
    border-bottom: 2px solid #0d3458;
}
.searchCruiseFirst button 
{
    width: 10%;
    background: #cf5736;
    border-radius: 0px;
    padding: 11.5px;
}
section.section3 .footerBlog ul li {
    width: 100% !important;
}

/**.megamenu 
{
	position: absolute;
	width: 50%;
    left: 50%;
    right: 0;
    padding: 15px;
    transform: translate(-50%,0%);
}**/
/**.megamenu h6{
    margin-left: 21px;
}
.megamenu i{
    width: 20px;
}**/
.newsLetter input
{
	padding: 0px;
    font-size: 12.5px !important;
    padding: 0px 10px;
    border-radius: 3px;
}
.newsLetter span
{
	padding: 0px 10px;
    font-size: 12px;
    background: #0d3458;
    color: white;
}
.boxImgMenu {
    box-shadow: 0px 0px 5px lightgrey;
}
.headerIcons li a {
    color: white;
}
.customBtn
{
	background: #0d3458;
	border: 1px solid;
}
.dropdown-menu.sm-menu a {
    padding: 5px 15px;
}
.contactusField input {
    height: 45px !important;
}
.quationaryBody img {
    padding: 5px;
    border: 1px solid;
    border-radius: 6px;
    width: 300px;
}
.quationaryBody div#tabs-2 ul
{
	list-style:none;
}
.quationaryBody div#tabs-2 ul li {
    float: left;
    padding: 8px 15px;
    border: 1px solid black;
    color: black;
    margin-right: 10px;
    margin-bottom: 10px;
    width: 30%;
    text-align: center;
    text-transform: uppercase;
    font-size: 14px;
    border-radius: 3px;
}
.quationaryTabs {
    border: 0px;
}
.quationaryTabs li a {
    border: 0px !important;
}
.quationaryTabs li a span {
    background: #0d3458;
    /* width: 30px; */
    /* height: 30px; */
    padding: 5px 12px;
    margin-bottom: 10px;
    color: white;
    border-radius: 50%;
}
.quationaryTabs li a p {
    margin-top: 10px;
}
.quationaryBody button {
    width: 200px;
}
.leftMenu li i {
    font-size: 14px;
    margin-right: 8px;
}
.leftMenu li {
    margin-right: 10px;
}
.leftMenu a {
    color: #0d3458 !important;
	font-size: 12.5px !important;
    text-transform: uppercase;
}
.leftMenu li img {
    width: 25px;
    margin-right: 5px;
}
.leftMenu {
    margin-bottom: 0px;
}
.logo-banner {
    padding: 5px 0px;
}
ul.nav.navbar-nav.navbar-right i {
    margin-right: 10px;
}
form#form_validate input {
    margin-bottom: 10px;
    margin-right: 20px;
    border: 1px solid lightgray;
    padding: 10px 20px;
    /* width: 42.9%; */
    border-radius: 3px;
}
/**Responsive Css**/
@media (min-width: 320px) and (max-width: 480px)
{
	.googleAds
	{
		width:100%;
	}
	.searchCruiseFirst
	{
		width:100%;
	}
	section.best-travel img
	{
		width:100%;
	}
	.navbar-toggler
	{
		background:#0d3458;
	}
	.bannerInnerText 
	{
		position: absolute;
		top: 0%;
		left: 0%;
		transform: translate(0%, 0%);
		width:100%;
	}
}
@media (min-width: 768px) and (max-width: 1023px)
{
	.googleAds
	{
		width:100%;
	}
	.searchCruiseFirst
	{
		width:100%;
	}
	section.best-travel img
	{
		width:100%;
	}
	.navbar-toggler
	{
		background:#0d3458;
	}
	.bannerInnerText 	
	{
		position: absolute;
		top: 0%;
		left: 0%;
		transform: translate(0%, 0%);
		width:100%;
	}
	.bannerImg
	{
		height:650px;
	}
}
@media (min-width: 1024px) and (max-width: 1199px)
{
}
